sylius_paypal:
    back_to_store: 'Back to store'
    billing_info: 'Billing address same as order'
    client_id: 'Client ID'
    client_secret: 'Client Secret'
    credit_card: 'Credit Card'
    credit_card_number: 'Credit Card number'
    cvv: 'CVV'
    different_amount: 'This is the authorized price. As you have modified the order after authorization, you will pay the amount displayed as Total'
    enable_paypal: 'Enable PayPal'
    enable_paypal_sandbox: 'Sandbox'
    enable_paypal_production: 'Production'
    expiration_date: 'Expiration date'
    invalid_form: 'Form is invalid'
    label: 'PayPal'
    merchant_id: 'Merchant ID'
    missing_billing_address_content: 'Please, go back to the Addressing step and complete it'
    missing_billing_address_header: 'We could not fetch any billing address from PayPal'
    pay_with_card: 'Pay with Card'
    pay_with_paypal: 'Pay with PayPal'
    report: 'Report'
    sftp_password: 'SFTP Password'
    sftp_username: 'SFTP Username'
    share_data_consent_confirmation: "By clicking Yes, you accept PayPal share data consent"
    tender_type: 'Refunded to the PayPal wallet'
